/* Text, PDF and general files */

Title = "Titre: %@";

Author = "Auteur: %@";
Authors = "Auteurs: %@";

Version = "Version: %@";
PDFVersion = "Version PDF: %@";

PageCount = "Nombre de pages: %@";

PageSize = "Taille de la page: %@";
Centimeters = "%@ x %@ cm";
Inches = "%@ x %@ pouces";

Encryption = "Chiffrage: %@";
"None" = "Aucun";
"Password Encrypted" = "Chiffré";

ContentCreator = "Créateur du contenu: %@";
EncodingSoftware = "Logiciel de codage: %@";

/* Zip files */

FileCount = "Nombre de fichiers: %@";
UncompressedSize = "Taille non compressée: %@ octets";
CompressionFactor = "Facteur de compression: %@%%";